公立大学法人名古屋市立大学

文字サイズ

English

情報システム部門

セキュリティー情報

Oracle Java SE の脆弱性について(1月17日)

2018年1月18日

Oracle が提供する Java SE JDK および JRE には、Javaの不正終了や任意のコードが実行可能な脆弱性が存在します。
修正済みソフトウェアが公開されていますので適用してください。

対象
- Java SE JDK/JRE 8 Update 152 およびそれ以前
- Java SE JDK/JRE 9.0.1 およびそれ以前

対処方法
- Java SE JDK/JRE 8 Update 161
- Java SE JDK/JRE 9.0.4
Javaのダウンロード

★他のソフトをインストールするよう促されますがチェックを外してインストールしないようご注意ください。
Java のバージョン確認方法

※Java 7はサポートが終了しましたのでJava8またはJava9へのアップデートを行って下さい。
Java SE 7の公式アップデート終了のお知らせ

関連情報
2018年1月 Oracle Java SE のクリティカルパッチアップデートに関する注意喚起

一覧へ